using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MVC.Controllers
{
    public class Demo_1Controller : Controller
    {
        //
        // GET: /Demo_1/

        public ActionResult Index()
        {
            ViewBag.Label = "Not Updated";
            return View();
        }

        [HttpPost]
        public ActionResult Index(FormCollection collection)
        {
            ViewBag.Label = "Updated";
            return View();
        }
    }
}
